
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSButton"; ibShadowedToolTip = "Esta información se muestra en reproductores de CD recientes"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Esta información se muestra en reproductores de CD recientes";

/* Class = "NSTextField"; ibShadowedToolTip = "Ponga 0 para un reproducción sin espacios"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Ponga 0 para un reproducción sin espacios";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Título"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Título";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Artista"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Artista";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Compositor"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Compositor";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Artista:Título"; ObjectID = "107"; */
"107.title" = "Artista:Título";

/* Class = "NSMenuItem"; title = "Título"; ObjectID = "108"; */
"108.title" = "Título";

/* Class = "NSMenuItem"; title = "Título (Artista)"; ObjectID = "109"; */
"109.title" = "Título (Artista)";

/* Class = "NSButtonCell"; title = "Escribir datos CD-TEXT"; ObjectID = "144"; */
"144.title" = "Escribir datos CD-TEXT";

/* Class = "NSTextFieldCell"; title = "Título"; ObjectID = "150"; */
"150.title" = "Título:";

/* Class = "NSTextFieldCell"; title = "Artista"; ObjectID = "152"; */
"152.title" = "Artista:";

/* Class = "NSTextFieldCell"; title = "Compositor"; ObjectID = "154"; */
"154.title" = "Compositor:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "160"; */
"160.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Entre canciones:"; ObjectID = "162"; */
"162.title" = "Entre canciones:";

/* Class = "NSTextFieldCell"; title = "segundos"; ObjectID = "163"; */
"163.title" = "segundos";

/* Class = "NSTextFieldCell"; title = "Marcadores"; ObjectID = "164"; */
"164.title" = "Marcadores:";
